» Ubuntu » Pakketten

Error

two or more packages specified (dfu-util lucid)